/*
 * font.c - Hangul font module to print out n3f-5 font.
 * Lee yongjae, setup@siva.snu.ac.kr, 1996.3.16.
 *
 *
 * Copyright (c) 1996 by Lee yongjae, Narae in dept. of Computer Science
 * in Seoul National University, Korea.
 *
 * Narae is the name for Computer Science Society in dept. of
 * Computer Science in Seoul National University.
 *
 * Permission to use, copy, modify, and distribute this software and its
 * documentation for any purpose and without fee is hereby granted, 
 * provided that the above copyright notice appear in all copies and
 * that both that copyright notice and this permission notice appear in
 * supporting documentation, and that the name of the copyright holder
 * not be used in advertising or publicity pertaining to distribution
 * of the software without specific, written prior permission.
 *
 * This software is provided "as is" without express or implied warranty.
 *
 */

void
print_hangul_font()
{
    puts(
"\
\n\
% BEGIN FONT\n\
%!FontType1-1.0: n3f-5 005.003\n\
% This file is generated from n3f (5.el) at Sat Mar 16 15:23:01 1996.\n\
%\n\
% Copyright 1996 by Lee yongjae, Narae in dept. of Computer Science\n\
% in Seoul National University, Korea.\n\
% \n\
% Narae is the name of Computer Science Society in dept. of\n\
% Computer Science in Seoul National University.\n\
% \n\
% Permission to use, copy, modify, and distribute this software and its\n\
% documentation for any purpose and without fee is hereby granted,\n\
% provided that the above copyright notice appear in all copies and\n\
% that both that copyright notice and this permission notice appear in\n\
% supporting documentation, and that the name of the copyright holder\n\
% not be used in advertising or publicity pertaining to distribution\n\
% of the software without specific, written prior permission.\n\
% \n\
% \n\
% This font is not a formal release. The shape, name and the version of\n\
% this font can be changed without any notice.\n\
% \n\
{} FontDirectory /n3f-5 known\n\
{ /n3f-5 findfont dup /UniqueID known\n\
  { dup /UniqueID get 4030051 eq exch /FontType get 1 eq and }\n\
  { pop false } ifelse\n\
  { pop save /restore load } if\n\
} if\n\
12 dict begin\n\
/FontInfo 9 dict dup begin\n\
/FullName (n3f-5) def\n\
/isFixedPitch false def\n\
/version (005.003) def\n\
/Notice (Copyleft on 1996 by Lee yognjae, Narae in Dept. of Computer Science in Seoul National University.) def\n\
/FullName (n3f-5) def\n\
/ItalicAngle 0 def\n\
/UnderlinePosition -100 def\n\
/UnderlineThickness 50 def\n\
end readonly def\n\
/FontName /n3f-5 def\n\
/Encoding [\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /k_K /k_Kk /k_N /k_T /k_Tt /k_R /k_M /k_P\n\
/k_Pp /k_S /k_Ss /k_O /k_C /k_Cc /k_Ch /k_Kh \n\
/k_Th /k_Ph /k_H /k_a /k_ae /k_ya /k_yae /k_eo\n\
/k_e /k_yeo /k_ye /k_o /k_wa /k_wae /k_oe /k_yo\n\
/k_u /k_weo /k_we /k_wi /k_yu /k_eu /k_yi /k_i\n\
/k_k /k_kk /k_ks /k_n /k_nc /k_nh /k_t /k_l\n\
/k_lk /k_lm /k_lp /k_ls /k_lth /k_lph /k_lh /k_m\n\
/k_p /k_ps /k_s /k_ss /k_ng /k_c /k_ch /k_kh\n\
/k_th /k_ph /k_h /k_f1 /k_f2 /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef\n\
] def\n\
/PaintType 0 def\n\
/FontType 1 def\n\
/FontMatrix [0.001 0 0 0.001 0 0] readonly def\n\
/FontBBox { -529 -252 703 701 } readonly def\n\
/UniqueID 4030051 def\n\
currentdict end\n\
dup /Private 18 dict dup begin\n\
/UniqueID 4030051 def\n\
/BlueValues [230 243 591 604 148 161 29 42] def\n\
/ForceBold false def\n\
/password 5839 def\n\
/lenIV 4 def\n\
/MinFeature {16 16} readonly def\n\
/-| {string currentfile exch readstring pop} readonly def\n\
/-! {string currentfile exch readhexstring pop} readonly def\n\
/| {readonly put} readonly def\n\
/|- {readonly def} readonly def\n\
/Subrs 34 array\n\
dup 0 29 -! 10bf317082f9fc9d747687b3fa2e3eebaea36f6e3cdfc63e78\n\
b2d0dc88 |\n\
dup 1 29 -! 10bf317051644a81d55947fb0ee913abcd6c37ddb50850e06f\n\
9b86c0ab |\n\
dup 2 29 -! 10bf3170805e004b55cd98cfd505bdfdf650c683e0c11a9a16\n\
bb0e6f93 |\n\
dup 3 22 -! 10bf317061442cc5946ffc39a6a7d828e07a3c7eb697 |\n\
dup 4 29 -! 10bf317079a93d2e6c15b2b5e1bfaad1d9339773742ba62e19\n\
9da72199 |\n\
dup 5 15 -! 10bf3170a2b40eba797e6de2c650bd |\n\
dup 6 22 -! 10bf31706dca94b45279d787caa06727558773d20196 |\n\
dup 7 29 -! 10bf317079a93d2e6c15b2b5e1bfaad1d9339773742ba62e19\n\
9da72199 |\n\
dup 8 15 -! 10bf3170a2b40eba797e6de2c650bd |\n\
dup 9 22 -! 10bf3170578fb87f437ccef714f6eb8139590bb8d2a6 |\n\
dup 10 24 -! 10bf317079a93d2f3dd9a176c6a072669b2d89002459f174 |\n\
dup 11 24 -! 10bf317099757f803ca70f5a42fe44a294dc1695fcfc6bd0 |\n\
dup 12 24 -! 10bf31709f5f912b179779098cdd0506c0f3983208a72776 |\n\
dup 13 17 -! 10bf31706c3fdf41c78f8eaa88c666f0bf |\n\
dup 14 19 -! 10bf3170707dc442ffcc3afd42faa986db6f82 |\n\
dup 15 19 -! 10bf31708e941f56f3e032b536c8debe5fbaec |\n\
dup 16 19 -! 10bf31706c3fdf41c78f8eaaa1131bf281baac |\n\
dup 17 43 -! 10bf31708553e3e192b3b7ee45a20d6341b125031ec28d6445\n\
848e75dc9a7b06ce6628d19e02f0d0d6c58d |\n\
dup 18 27 -! 10bf317009a84de19695e2bd01f2d6fdd0f57f34e8ad2fdde3\n\
0321 |\n\
dup 19 27 -! 10bf3170059b607c924bac660e6a3a26c048c6d2ab973a15ce\n\
2f84 |\n\
dup 20 43 -! 10bf31708553f4bbf5a3f46369cceb8d3a3e3219bb5fcb7911\n\
5706ad55e93153ddca52a094e3969e110482 |\n\
dup 21 29 -! 10bf317079a79bb07f046e7962d18ef4ab540ab1cde73e5676\n\
f3a6bdec |\n\
dup 22 11 -! 10bf3170206b5b59f4d80a |\n\
dup 23 29 -! 10bf317079a841ca55137841a23c9534a7015b1166deb36801\n\
39be70d3 |\n\
dup 24 19 -! 10bf3170df68b903bc9c78b60dc834738fbca6 |\n\
dup 25 11 -! 10bf31703c079c0530d01f |\n\
dup 26 52 -! 10bf3170bd035073e4bc0967daa7dd280806fab8612ea348b4\n\
5f96a81274658360f7e6f60634f5b680e82d7cb05d069122eb8ae0 |\n\
dup 27 65 -! 10bf3170bd035073e4bc0967daa7dd280806fab8612ea348b4\n\
5f96a81274658360f7e6f60634f5b680e82d7cb05d9fc39be9a6f61788f9\n\
664e6d1121a113762116 |\n\
dup 28 76 -! 10bf3170bd035073e4bc0967daa7dd280806fab8612ea30665\n\
83e5961a978d858d80fabc8b54a763efd66ca8024d47ec885459062e2703\n\
b5b0bdf5e21a897007d603676f2539bc4f48c5cfdc |\n\
dup 29 25 -! 10bf3170637955cc7c1db0dfd339c4706d466f781e1d023998\n\
 |\n\
dup 30 62 -! 10bf317067a627d7ceb2cbf12b020be1c08e1b17ef6873a2db\n\
5677d9cba966336d7199b8665900c9f3fb85374d0c166bb72ae4ae0b57b7\n\
38f52d1c73a64d |\n\
dup 31 51 -! 10bf31706379df1f118731da7b4202633d28b979d3a7e82daa\n\
aae966782370d6fb437d4defe58153dcb6ab0c4e25ac464c5dd3 |\n\
dup 32 69 -! 10bf317066d492604a16240e0aef99850f9ea1eec833fe208f\n\
06a9327fb35d71f379de7c23266852d6d57f1379e0ffccb4dfc10f5030cd\n\
8694214f00c17e13c91802bb8896 |\n\
dup 33 68 -! 10bf31707f0d8bf632a5013be8b63c95c836d8713a1301cb6a\n\
bba680407d61674705c7431d07eb9339c69f2ca75977d498632a62ba6ef1\n\
a2789d340326770f3752956b6d |\n\
readonly def\n\
2 index /CharStrings 70 dict dup begin\n\
/.notdef 8 -! 10bf317079bb21e4 |-\n\
/k_f1 11 -! 10bf317079c8efd0b4fc61 |-\n\
/k_f2 10 -! 10bf317079ebedd63bd2 |-\n\
/k_K 57 -! 10bf3170295632b67d9d9a34801d4778bbf3b83c5d4c94f76e\n\
d33bf3a659dcf958331102692cd9038080b5671b84952c61dabe1ae72da3\n\
7cfa |-\n\
/k_Kk 85 -! 10bf3170295694cc9cafb0baa2bc7353b349c388723445a08c\n\
7563bd41c0b434d5468e6869943e933143454b2f5be8c0fdbbc5168e4867\n\
a43e9d7b784c82d58f980fac64e9f7bee0f00baae6951ae77aa647ec283b\n\
 |-\n\
/k_N 42 -! 10bf3170295632b67d607d095c6e3867f81fe2ec0ff8bf6d64\n\
111da7f6bee50c27c42d839e08f30d7d82 |-\n\
/k_T 55 -! 10bf3170295632b67d607d092fb5ff52122286ecb10075e29b\n\
130c1763669243f4089d8392d7e56f8be1e44cb37430bb61292764b3d290\n\
 |-\n\
/k_Tt 82 -! 10bf3170295694cc93a03a67cd3cef382b1afae35b520446f1\n\
62f5e31c2f3ecd42709bff27a5418093af54912053b28e34a6b2dae55270\n\
6460c2f7024ddae208337d1217fa5a5d873e1ca708e44f55dff1ee |-\n\
/k_R 97 -! 10bf3170295632b67d607d092f57233abadcc306c4eef55766\n\
2e250ec2e6e88c0a0824b6ddb3c5870c8691867eb2f7a842729537c0119b\n\
8ad06e2e917e09c1738dab311bfb4f431c738a8a2c125c06164717b86642\n\
1472241f76e17478bf654337 |-\n\
/k_M 93 -! 10bf3170295632b67d607d092fb5ff52122286ece667bbc917\n\
67b82429b8f856ff1306a190b955f93d4b3763097eac9abac7d4a0c6a741\n\
7d815b39f92251636ff0f952bf996a37c430ffe17989b03c923cd0ce4480\n\
ffbbbf4abfb1cf02 |-\n\
/k_P 84 -! 10bf3170295632b67d607d092f470c08cd0c5c406a135ab218\n\
5e0d16a3cdceeadd0b0f11cc8d0e24e38ff1f7b6046cb0d1e83be413ca33\n\
46c8d4f84138ebd0bdcca8c08c6afbc840667393ef70e839efc9f8e91d |-\n\
/k_Pp 131 -! 10bf317029574d16fb6218b939eea9a2ca223b266afe7c21c3\n\
6dd25bb0ad93f2e9ccba91c2f05cd9da3b64db9f3322f1dc97250b5da966\n\
601b976db81314ed02550c96559d67c8b954ed0e5d709255e4cc2e57c53f\n\
4820abb67365a19c08b338953174c2d968f9a6ea60ddf226d83af0de28d9\n\
5582610c9fb7bcbd760e7712ebec0034 |-\n\
/k_S 90 -! 10bf31704d4da72276236e1d95008471f933bafac94443f692\n\
67f394793c5f1e8b2cb2ca626012fb70ac68bed8b96a76f241e44ce40599\n\
c52a056f19d7638859995dc148de90f2a384bf940547403726f1e084d404\n\
2b43dc98ca |-\n\
/k_Ss 160 -! 10bf31704d4c0bc7ce258545bd7b07a854eb1f8e27bd03b15f\n\
e07c34fc92ca7505092c33f99e76de864b396f7b80c20930f18cb0898f8e\n\
277d1256cdf16dd282a4e3c1d8ff10bf0fa644bc573b133f0642844a8802\n\
ea1c67e9307688dc79e1ed06afe2c3ed85d557f52d7dd1dcdc8c15854e3f\n\
13d72d9c6dcd1ba24a4eac6720fc60da2e56c71619168a3bab1710581142\n\
de9fa3dfa2a92a35a0180890ea27e5 |-\n\
/k_O 82 -! 10bf31703bca9697b98ab6175578944521d0d3bcf3c89de103\n\
36e6d60083397d63851b8501b693f1597b790d2082d70b3cce8e9a9e5bbe\n\
3c0bbf1aeb81b653d982ca755542537277f495656046dae24ccaf0 |-\n\
/k_C 113 -! 10bf31704d4da722791e2bcb6c22de51c43e6a93c6511a6fd3\n\
2889a3c74dc1de8e4edb0ceb0e34931a1c6bfd33fbd5b12a300daa9aa16b\n\
2ce5da071f6fc16f9efaec438b5a359d0821f456718cac0846d40c40e3ab\n\
78aeb932d195a5ffd455071869afe88a89b0d8e7bf38a25d375c19e4 |-\n\
/k_Cc 192 -! 10bf31704d4c63b2a6980cff7c6e32fbdcac6b348a3971e97a\n\
590603ec7dfd4e69f72764dca324c961afa236165addb261af834560197d\n\
bffcdefa084ea461d8140246aba56a909cac66121683d782794a2b4b61ad\n\
f9434670b84d8b6d2860987e66776460c854649bbc9253bf06023056de09\n\
4af548cf2d30eda7fd1251b7d5431ce93c0404b4d6c267ce49b408a603ab\n\
ae0bc0692f6c5e18d1c266a592ca06b8dedcb71e00192da3810877298633\n\
eeaf203c60c8ac988043c3e841cce7429e |-\n\
/k_Ch 121 -! 10bf31704d4da7227942223e0693f86502da94cb2c815686b1\n\
dacefc6bc99d0c54e88e83b64d8891091756c1eb2771b7c81f2ec836b7bc\n\
18bf3bfe1b9d774f6252c93a9c1cd041582027cc13add8b80c34e3475021\n\
51e29726b7bca9db1139f9f5b5fec363511c59f2ba30581d9e217e266ba7\n\
681291a46cfb |-\n\
/k_Kh 83 -! 10bf3170295632b6722dbba6b035ec39d42c85a709d03a88ee\n\
8a0af3b524114cfc997a901fe990cb9e9544f1cb30c7146c6f45fd579e3a\n\
9c86305d1ba454c29d2687d591607427f8ff9982128b1495c5ec4006 |-\n\
/k_Th 70 -! 10bf3170295632b67d607d092f57233abadcc306c4eef55731\n\
c74b41b0d603b4e3c99d33d2ac004099ecfa37606c5f2711ad739506897a\n\
cf3b6273be049849589979b51e9ace |-\n\
/k_Ph 129 -! 10bf3170258cd32072ee409e98e1485f2bbd793056f3112c36\n\
766e033f3ba28e46809f027d61f869e01c82994326ec5737521a149a1f27\n\
c8d42292e7370997ef518a8c8d4db7578e04f7abb15de7bdfd67946b532f\n\
7e5e23b286c374fe7d3e4b38d056c7b8558abdc8036ba056ad3b528e1977\n\
a7932315e6185591cc2b2e959d4c |-\n\
/k_H 101 -! 10bf31702a84640596b972a9bb589012892b747104edcf563b\n\
bccb56e96b6b70898bc2875d15e7f435bbe8721ba1034b4778361ec8fe8a\n\
a99d21205f7a876607664432652a972801175285823243c886368d85fec2\n\
cb4625d69f5974bdcbe7b5263e3d67b4 |-\n\
/k_a 38 -! 10bf317079c8a1f5f1ce9a7accab2f82fdeb1935f0ce7cebfd\n\
fdda75873ee9fa42d425279a60 |-\n\
/k_ae 59 -! 10bf317079c8f5b9aa44279b85905cc8d5ed4dedb2979ca83c\n\
cb571d4da982f1beb481def04cb1fa9fe2403ca23ab48ef5ca3b415f9b23\n\
5a6a1afb |-\n\
/k_ya 47 -! 10bf317079c8a1f5feb7d545ec58266f5886615628bb6c752e\n\
b89b5752e78904545f76113019fc2802d29606e754a9 |-\n\
/k_yae 80 -! 10bf317079c8f5b9a58e9fd1979aa9293e2800c5f3141e62e3\n\
66932b6af33b3370288c3ea2ddbfb8936e96ed44a06b886ae68d2a170ffe\n\
413b7542496b797d854df0710837e8dae7f47964cbdf2d8ded |-\n\
/k_eo 41 -! 10bf317079c76bdf856282e150de7f299f64ffb2440c6767d9\n\
68e9e9e6bfe0d8a7238cc6ad9b25d9d6 |-\n\
/k_yeo 53 -! 10bf317079c76bdf8a84314026cdf7f2e53625a1a3f08692ed\n\
14b704844d37ee7fc2df1e5208c5abbdcdb9742219e0e3a014373618 |-\n\
/k_e 60 -! 10bf317079c8f81280a5fc5a43c2c736945ab43f1d516cc528\n\
6629f4eef7e80c9bdc53820cbcf156379f3e9038702a5d24b2d15547cbd2\n\
0d8b27249b |-\n\
/k_ye 71 -! 10bf317079c8f8128f53eaf101c4dee85ef1eab4c82689c37c\n\
c6e8753017f25b72771139367926f75dfe458cb04d534997a761f150ba0c\n\
f2a20734a891224206f057146844da9f |-\n\
/k_i 29 -! 10bf317079c779112416abcf4c8af32b1ad3dfc7af548d4db5\n\
3cdd8ce6 |-\n\
/k_o 40 -! 10bf31700918f5f1d1a2aa2d73bcd64cfd821aa767ae8659c1\n\
1783ff140ffe54c9b1ae73e0c60742 |-\n\
/k_wa 58 -! 10bf31700918d6fb8ea6cc7c96691bb1e419bd68db06de9b64\n\
058a448f66d66fdc0587de9da07d0199d7bf51caf0d6cfb54fd6d24954d9\n\
383071 |-\n\
/k_wae 79 -! 10bf31700918d6af3673964711a01dd78cd3b5c91b3823d514\n\
79efc08e03e7f21883c8c4cfed62a539b354fdb73fcbad91bcc397469ec5\n\
6fcd509c525de6935edf0eef6402c91379bacf71d8f8be5f |-\n\
/k_oe 49 -! 10bf31700918d9c83e35d664e6b80fcfb098e91c6b3e363c24\n\
ae790365af27a0ec7c4a2765015e5cf21b9e88c399e49281 |-\n\
/k_yo 46 -! 10bf31700918f5f1d1a2aa2d73bcd64cdb922eacbe4eb2b401\n\
03baa2e8b68fd192799162ccf78e989ea81289f1c8 |-\n\
/k_u 38 -! 10bf31700918f5f1ad0abb5e55ab7d164dbe661a4625c17e4a\n\
1a3dc9f3a444c3d79446de2e2f |-\n\
/k_weo 57 -! 10bf31700918d9dabbe256832fe9323be74d763c7b03fa3706\n\
73423219ead61305f6a342481ad2127b9dbc88062aa65e99d88f08fe4b0b\n\
aa0a |-\n\
/k_we 76 -! 10bf31700918d6a2b221831ab75c2331ecfd133dae634020c2\n\
01f404b09c36247a4724223af035aab7f99faabbb926c00effb7116c5e67\n\
3775b9904621b6b322502fffd92f8804ae707e7e00 |-\n\
/k_wi 44 -! 10bf31700918d9c83e495d4b7624e5f5ea87ce96d88e77ee79\n\
21df3d7239de22dd576c7e10756b9df5d5fb2b |-\n\
/k_yu 48 -! 10bf31700918f5f1ad0abb2255d24207af245f3e3f4e2186d0\n\
75af143d2cf9e7a8d264c55f608a85ed66099b2513fdc9 |-\n\
/k_eu 28 -! 10bf31700918f5f1d1a2aa2d2aabe91a61bafedcaa8265e9e2\n\
9715aa |-\n\
/k_yi 41 -! 10bf31700918d9c83e35d664e6b7d30ad1f598889782130d02\n\
5f8aa786c6f9fea2e7e43cfd46368dd1 |-\n\
/k_k 45 -! 10bf31700eadd3ad14a5b00d35940e8195a7e5b8d01b29537b\n\
42a1785cf92724351b4a1801a3a3e93a09d2580c |-\n\
/k_kk 66 -! 10bf31700e822056c41c452da376422180d0cd21d8071e0e55\n\
c78ce20d7f45d7384b0b6037ec2dcdccbe7517c6b54273506beaf9ab7429\n\
daf46af733929b326fc001 |-\n\
/k_ks 58 -! 10bf31700e683fa6d21951fde9ee692a41b65bf04e88a0fde8\n\
cbeb2b394fc5db1eff7bbccebb2519f079350b9dfaef656a5d3ebe0ba798\n\
6454d0 |-\n\
/k_n 41 -! 10bf31700eadd3ad64c4597eb5288595be988303f18acdfe3f\n\
bf338275c323543c23700acb98ad5151 |-\n\
/k_nc 117 -! 10bf31700e99bc093f27bbc91a72348e266b9862343abdbf93\n\
21814b5fdce2ee4e4157169f9f47d70d6a14e8cb745d7e07b79dbe12a768\n\
c49ad55c0ef36b0e8b79a26a6df3aeccfc56e0bba8901effd5672b590d98\n\
f4e724f735cbe08213e68a4e66d3c04f77440c51b82c13f81f4ed62216e9\n\
8c9b |-\n\
/k_nh 43 -! 10bf31700e866ea4c83ec7362e8d5eed820a0640b55f889fc9\n\
cf77cc6180bac8fa93fcea8ef294c350b294 |-\n\
/k_t 52 -! 10bf31700eadd3ad64c4597eb5526545809353baab6acb9e1d\n\
3f3507bc6dc1d3878df2d91e5bc34182efebc45fa360dadca36f0f |-\n\
/k_l 93 -! 10bf31700eadd3ad640c3a8575e7e17d76a63fc6d008a61c3f\n\
5cebd5577cae1c9287a988afb1776355ae3dea0ab40276288d65c3122a09\n\
c73760e59019c21653c6a2c836b8eb3b2567a29234ac5c6536d3de7d69a9\n\
a965daea0749771d |-\n\
/k_lk 68 -! 10bf31700e8c37e3c4a87c085f2cdd46392fb86143198d059c\n\
80735bbd38d02983b74561df4a096c995bd088628d3916ebc753cfd49bea\n\
3d78cdd0610b5b8bd8a473b8d1 |-\n\
/k_lm 93 -! 10bf31700e6c65b47aafd7bf4bf02d2f1a839471e7882f523f\n\
150c072f558ffff24f4fd6645156bfe22a410641644e6de638b1d02a5b45\n\
7dc2fcf7076aadd9b13a0a9193716382e5914c23b481e661a5c4ba2cfd4a\n\
779d2c600745be61 |-\n\
/k_lp 53 -! 10bf31700e6c65b47aafd7bf4bf02d2f1a839471e7882f523f\n\
150c072f558ffff24f4fd6645156bfe22a41064164f554454aae7e61 |-\n\
/k_ls 49 -! 10bf31700e907e95dbfe4466d3f6649922e0f5f04b8d6c095d\n\
bb9f41e43dea0516574ba82a7774add60a285c62a413f25e |-\n\
/k_lth 89 -! 10bf31700e6adad1073320569d8157cd0fcf87915b34ed1f0e\n\
c3d735776c2ecc3314b952eafcaad7cefbba491899c2f83781fe032fe257\n\
1421cff5b3b54c25e044de85d7321df64e7018e602c9bfee52427e6da96f\n\
3386ba61 |-\n\
/k_lph 145 -! 10bf31700e9647d0085cc1c72a16b5f2b276e0bed9264bf2d8\n\
fc082e829fd0f95636a8819415d52b95474fb87de00198f97c96a8f1b734\n\
87774ec0ea5d6238fc115b5ddec6187c78a0a295389c4f452ea5643d8bec\n\
425e7fa95bafb5c68d89a45fe54c0e5acdcdba8d1309d8f402f13befeb4e\n\
bb35b8640b370ba8a4be31e8b370e24212216340e74c8a25a9f792c19b8d\n\
 |-\n\
/k_lh 54 -! 10bf31700e94a4ab47e945776c976590ac594a1e63f7f93d1f\n\
de8740ab7bed5ae8b5043a475a5d09a11e17c5b6135f66c2624f4f9b5b |-\n\
/k_m 72 -! 10bf31700eadd3ad64c4597eb5526545809353f1c43afe3041\n\
b5ea20e01405b348bec7119af6258249b15f7414c9a08b164044495daee8\n\
e9f6ac4991036de53753661a03a15b8707 |-\n\
/k_p 78 -! 10bf31700eadd3ad64ff2ccde3fd905a5bee83e30916dab921\n\
02a918b00318084b37549b5e87feb7e3f5af2e4c76aacb2362d0cb8ec2fd\n\
29cfe5dd2fceac94f115732eaf4995b8a45f09af9902a9 |-\n\
/k_ps 43 -! 10bf31700e9711e07f6087aeeaacdf50a6e35c8b6fbf3cacd6\n\
a294d9c5b42b2477d4e1f4c495a2fc582b1f |-\n\
/k_s 89 -! 10bf31700e89db501bf719137a7ef761f9d67f89dd26b10936\n\
2e2709c824399e6e7396c8a27b7d3bc51a21fd20614d9e0cc68a109a5ac1\n\
c731b202442b9dd08088bec9dc9a3d167b797e49ace7d4277115f2fdf3f5\n\
ae28fa63 |-\n\
/k_ss 151 -! 10bf31700e683fa6aebbe8fa29bbc2f70429f6e6de85a24b3b\n\
1ff81dbc0a3e51749840d8bf8ad6307b866fddfba3e1764dc2c1e28d6594\n\
26326badbb75c1b7644e50e3e8a5b46cde31da918f36fb2f86192e06bbe6\n\
bb012bd4f5f9613c93c9c28ef161e536f303c8bb71b4d02685cf7518cd12\n\
924a1ddb2103589187d470851560429bdf9521bb3d5d0951d233f6d4b7c7\n\
03050acca0f8 |-\n\
/k_ng 75 -! 10bf31700eb98e37480599d6ee2ea9f69edf600e3a3c24873a\n\
2d6a2e6fbf0d3b744c41ba9927975e18172ded2060a35a586af615eb90b7\n\
425c15274550853acef871bfc9e9b82545dd0380 |-\n\
/k_c 109 -! 10bf31700eb540e65a5536fb5725d5eeace3d01c2e3ffc81af\n\
24b4b27980762a120ab20af2a426d988fc25527ca713b2636425fc19e90e\n\
be1decd0c2ca260b88b68c9f6a03a05e622466eab5ad38b6a676a3c71cd4\n\
bc3e6ddc07300dc14638a4f5d2f618e0b7573fad4f9a0fa7 |-\n\
/k_ch 117 -! 10bf31700eb540e683a4a4e2d8bccb3fa3f0bb0bbfe52c9c94\n\
bf300f07c4da6d64917ea8069c1943caa47d51f1107f6a8fb29d425ea456\n\
a2a2c79359c5956095720357d079c520a727dfa0b0827d93dbbf1a73be0a\n\
80fc8e68d2f3d9b244f1a96d8dffe2e8a33dde9ff06ecd47479c76342e6a\n\
d94a |-\n\
/k_kh 79 -! 10bf31700eadd3ad648c612a851df28f3876d963fa48f9d525\n\
4fc7db41a3f8bb232ba977ac76e298005072c07468030c49ffd6eb59c06b\n\
e2cf53e5eb8cd83ea19e431d68572ef0c608139a0148a568 |-\n\
/k_th 65 -! 10bf31700eadd3ad640c3a8575e7e17d76a63fde8e4f84bb6c\n\
d2dfc0290b52666862c14c30c8b43f8d4952e7ef7c11bce79925dab41099\n\
333935c2272eeacfca79 |-\n\
/k_ph 123 -! 10bf31700ea12000ab44e367e2e3dbe91a75d4be06639e1a60\n\
320e7759724ff7b60b2bffa07f70dfe7d9bf5c0ace3c015814d04ba519eb\n\
84fa3f0abaecfdbe895410090e3d2ec795de9d3eade319e5715e565406ad\n\
6e8ac82da4994975619d1a14b076759e3cecc4b2b0a940789cd3a3427ae7\n\
105b05da8675dda3 |-\n\
/k_h 98 -! 10bf31700ea8db1ddd3d522fa0156333e7d9be82dfb80575ec\n\
81f2a3c036cf934317bcf4a120dccabda533b5e3e383a67c06039250ca21\n\
b58bb20836fbcc70f31ec2be58645d7db428926661f79fe75fc65cdf1246\n\
a31ea85eda61b504e43d180570 |-\n\
end\n\
end\n\
readonly put\n\
readonly put\n\
dup /FontName get exch definefont pop\n\
exec\n\
% END FONT\n\
");
}
